glines(6)

NAME
GLines - GNOME port of the once-popular Colour Lines game

SYNOPSIS
glines [OPTION...]

DESCRIPTION
glines is the GNOME port of the once popular Windows game called Colour Lines. The game's objective is to align as often as possible five or more objects of the same colour and shape causing them to disappear.

OPTIONS
This program only accepts the standard GNOME and GTK options.

AUTHORS
glines was written by Robert Szokovacs <szo@appaloosacorp.hu> and Szabolcs Ban <shooby@gnome.hu>.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.